uuid: b558b8e9-c3f3-4cce-8729-e381b3c96718
langcode: de
status: true
dependencies:
  module:
    - webform
id: webform_close_action
label: 'Close webform'
type: webform
plugin: webform_close_action
configuration: {  }
